@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* Font: EditorCondensed-Light */
@font-face {
  font-family: 'EditorCondensed';
  src: url('../fonts/EditorCondensed-Light.eot');
  src: url('../fonts/EditorCondensed-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/EditorCondensed-Light.woff2') format('woff2'),
       url('../fonts/EditorCondensed-Light.woff') format('woff'),
       url('../fonts/EditorCondensed-Light.ttf') format('truetype'),
       url('../fonts/EditorCondensed-Light.otf') format('opentype'),
       url('../fonts/EditorCondensed-Light.svg#EditorCondensed-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

/* Font: EditorCondensed-LightItalic */
@font-face {
  font-family: 'EditorCondensed';
  src: url('../fonts/EditorCondensed-LightItalic.eot');
  src: url('../fonts/EditorCondensed-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/EditorCondensed-LightItalic.woff2') format('woff2'),
       url('../fonts/EditorCondensed-LightItalic.woff') format('woff'),
       url('../fonts/EditorCondensed-LightItalic.ttf') format('truetype'),
       url('../fonts/EditorCondensed-LightItalic.otf') format('opentype'),
       url('../fonts/EditorCondensed-LightItalic.svg#EditorCondensed-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
}

html {
    font-size: 10px;
    font-family: 'Montserrat', sans-serif;
    scrollbar-gutter: stable;
    scroll-behavior: smooth;
}

body {
    background-color: #FCF9F4;
  overflow-x: hidden;
    font-family: 'Montserrat', sans-serif;
}
h1,h2, h3 {
    font-family: 'EditorCondensed';
}
a {
    text-decoration: none;
}
::selection {
  background-color: black;
  color: #FCF9F4;
}
button.button-icon:after {
    content: '';
    display: inline-block;
    width: 25px; /* zmniejszony rozmiar */
    height: 25px;
    background-image: url(http://klechaestetic.dream-county.pl/wp-content/uploads/2025/09/booksy_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-top: -4px;
}

.button-icon {
    background-color: transparent;
    border-radius: 50px;
    color: black;
    border: 1px solid black;
    padding: 4px 20px;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
    transition: 0.3s;
}
.button-icon:hover {
    background-color: black;
    color: white;
    transition: 0.3s;
}

.full {
    max-width: 1920px;
    padding-left: 2%;
    padding-right: 2%;
    margin-left: auto;
    margin-right: auto;
}
.full-none {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}
.opakowane {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2%;
    padding-right: 2%;
}

.opakowane-mini {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2%;
    padding-right: 2%;
}
.second-word {
  color: red;
  font-weight: bold;
}

/* ------------------------------------- stopka --------------------------- */

.footer-logo img {
    width: 100px;
}
.col-5.footer-middle-column, .col-5.footer-right-column {
    margin-top: 6%;
    flex: 0.5;
}
.row.specrow .row {
    overflow: hidden;
}
.col-5.footer-middle-column .col-5 {
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 150%;
}
.col-5.footer-right-column ul#menu-menu, ul#menu-dokumenty a, ul#menu-menu-1 a {
    font-size: 1rem;
    line-height: 140%;
}
.col-5.footer-right-column ul#menu-menu a, ul#menu-dokumenty a, ul#menu-menu-1 a {
    color: black;
    text-decoration: none;
    text-transform: uppercase;
}
#footer .specrow {
    margin: none;
}
footer#footer {
    border-top: 1px solid black;
    margin-bottom: 10%;
}
#footer .col-2 {
    flex: 0.1;
}
#footer .row {
    justify-content: flex-end;
}
.italic {
    font-style: italic;
}


.fade-in {
  opacity: 0;
  transform: translateY(100px); /* element przesunięty w dół o 20px */
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}

.fade-in.visible {
  opacity: 1;
  transform: translateY(0); /* element wraca na swoją pozycję */
}
.fade-in.delay {
  transition-delay: 0.4s; /* opóźnienie pół sekundy */
}
.fade-in.delay-2 {
  transition-delay: 0.8s; /* opóźnienie pół sekundy */
}

ul#menu-menu-1, ul#menu-dokumenty {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    line-height: 2;
}

button.button-icon:hover:after {
    filter: invert(1);
}




@media only screen and (max-width: 1024px) {
.footer-logo img {
    width: 100px;
}
#footer .col-md-6 {
        width: 41%;
}
#footer .col-md-auto {
    display: none;
}
#footer .specrow {
    margin: 0 1%;
    overflow: hidden;
}
}